Subject: bug#12538: 24.2.50; Update MORE.STUFF file and remove outdated links

From: Marcin Antczak <[email-masked]>
Date: Sat, 29 Sep 2012 03:24:32 +0200

W dniu 29.09.2012 03:16, Glenn Morris pisze:
> Marcin Antczak wrote:
>
>> And it's content is just misleading for begginers.
>> There is no such option as ELPA in menu, while MORE.STUFF is available
>> from important Help menu.
> The very first paragraph of MORE.STUFF:
>
>      The easiest way to add more features to your Emacs is to use the
>      command M-x list-packages. This contacts the server at
>      <URL:http://elpa.gnu.org>, where many Emacs Lisp packages are
>      stored. These are distributed separately from Emacs itself for
>      reasons of space, etc. You can browse the resulting *Packages*
>      buffer to see what is available, and then Emacs can automatically
>      download and install the packages that you select. See the section
>      "Emacs Lisp Packages" in the Emacs manual for more details.

Ok, Ok. Got me.

There is info in MORE.STUFF, there is option in Options menu.

I agree. I'm just used to Eclipse menu.
Where update options and package manager are in Help.

And... I don't read 'intros' ;)

Ok.

But... you will not install ECB from elpa.gnu.org. And mmm-mode too. And 
URL's are outdated.

So you could:

1. Remove MORE.STUFF
2. Update MORE.STUFF
3. Add ecb to elpa repository and remove URL
4. Update MORE.STUFF and add ecb to repo... etc.